{
    "dc_identifier": "nl.gm0794.2c.2024.2579456-20",
    "dc_title": "Raadsvergadering 2024-01-09 - Voor advies naar het college van B&W",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Helmond op 2024-01-09. Onderdeel: Voor advies naar het college van B&W.",
    "dc_source": "https://helmond.notubiz.nl/vergadering/1152465",
    "dc_publisher": "gm0794",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-18",
    "foi_publishedDate": "2024-01-09",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Helmond",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Helmond",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "76",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0794.2c.2024.2579456-20",
    "dc_externalIdentifier": "2579524",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-01-09",
    "foi_meetingNumber": "2579456",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0794.2c.2024.2579456-20.doc.1",
            "dc_title": "B1 Wijzigen van de GR tekst van GR Blink Fase 1",
            "foi_fileName": "B1 Wijzigen van de GR tekst van GR Blink Fase 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13604645/1"
        },
        {
            "dc_identifier": "nl.gm0794.2c.2024.2579456-20.doc.2",
            "dc_title": "B1 Wijzigen van de GR tekst van GR Blink Fase 1 GEANONIMISEERD",
            "foi_fileName": "B1 Wijzigen van de GR tekst van GR Blink Fase 1 GEANONIMISEERD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13553720/1"
        }
    ]
}